.options .radio{
    display:flex;
    display:inline-block;
    
}
.options .radio input{
    display:none;
}
.options .radio img{
    display:none;
}
.options .option-soldout.radio label,.options li.option-soldout{
    background:#fff !important;
    outline: solid 1px #f8b3b3;
    color:#666!important;
    position:relative;
    z-index:1;
    text-align:center;
    -moz-opacity:0.6;
    -webkit-opacity:0.6;
    opacity:0.6;
}
.options .option-soldout.radio label:before,.options li.option-soldout:before{
    font-family:'FontAwesome';
    content: '\f057';
    color:#f00;
    position:absolute;
    z-index:2;
    top:-9px;
    right:1px;
    width:5px;
    height:5px;
}